/*
Theme Name: MMX Offshore
Theme URI: 
Description: 
Author: Alexander   
Author URI: 
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

.contact-info-list {
	list-style: none;
}
.icon-holder{
	float: left;
	margin-right: 10px;
}
.icon-holder span{
	font-size: 25px;
}
.verde{
	color: #00C925;
}
.azul{
	color: #00a5ea;
}
.text{
	float: left;
	border-left: 1px solid #e9e9e9;
	padding-left: 20px;
}
.icon-service span{
	float: left;
	width: 80px;
    height: 60px;
}
.icon-service span:before{
	color: #00a5ea;
    font-size: 45px;
    line-height: 45px;
    text-align: center;
    display: block;
    padding: 10px 0;

}
.text h2{
    color: #1c1c1c;
    font-size: 20px;
    font-weight: 700;
    text-transform: capitalize;
    margin: 0px !important;
}
.header-contact-info p{
	font-size: 20px;
	line-height: 20px;
	font-weight: 700;
}
.header-contact-info{
	
}
.header-contact-info .iocn-holder, .header-contact-info .text-holder {
    display: table-cell;
    vertical-align: middle;
}
.header-contact-info .iocn-holder {
    width: 30px;
}
.header-contact-info .iocn-holder span.fa-whatsapp:before {
    color: #00C925;
    font-size: 46px;
}
.header-contact-info .iocn-holder span::before {
    color: #00a5ea;
    display: block;
    font-size: 35px;
    line-height: 25px;
    transition: all 500ms ease;
}
.header-contact-info  .text-holder {
    padding-left: 15px;
}
.header-contact-info .iocn-holder, .header-contact-info .text-holder {
    display: table-cell;
    vertical-align: middle;
}
.header-contact-info .text-holder h5 {
    color: #00a5ea;
    font-size: 16px;
    font-weight: 600;
    text-transform: capitalize;
    line-height: 20px;
    margin: 0 0 5px;
}
.text-center{
	text-align: center;
}
.text-center h1{
	font-size: 45px;
	line-height: 45px;
}
/*------------------------------------*
	Phone Portrait and Landscape
*------------------------------------*/

@media only screen and (max-width: 767px) {
  .hide-tablet-mobile {
    display: none !important;
  }
  .header-contact-info ul li {
    display: block;
    float: none;
    margin-right: 0;
    border-right: none;
    padding-right: 0;
    margin-bottom: 20px;
}
}

/*------------------------------------*
	Phone Landscape
*------------------------------------*/
@media only screen and (max-width: 480px) {
  .hide-mobile {
    display: none !important;
  }
}

/*------------------------------------*
	Visibility
*------------------------------------*/
@media only screen and (min-width: 481px) and (max-width: 767px) {
  .hide-tablet {
    display: none !important;
  }
}

/*------------------------------------*
    Footer
*------------------------------------*/
#footer-widgets {
    background-image: url(https://www.mmxoffshore.com.br/wp-content/uploads/2018/04/bg.jpg);
}
body #footer-widgets .contact-info-widget.default i{
    color: #fff !important;
    font-size: 20px;
}
.contact-info-widget.default i {
    font-size: 20px;
}